Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.sockenklaus.XmlStats.Datasource
Class Datasource

    java.lang.Object
      de.sockenklaus.XmlStats.Datasource.Datasource

Direct Known Subclasses:
  MoneyDS, StatsDS, UsersDS

    public abstract class Datasource

extends java.lang.Object

The Class Datasource.

Constructor Summary
`Datasource()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Datasource

    public Datasource()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD